@charset "utf-8";
/* CSS Document */
/* Primary Image Cycler styles */
#footer-content h2 {
  padding-bottom: 20px;
}
/*
.pics { 
  width: 940px; 
	height: 380px; 
  margin: auto 
}
*/
.pics { 
  width: 940px; 
  height: 380px; 
  padding:0; 
  margin:0; 
  overflow: hidden 
}
.pics img { 
  width: 940px; 
	height: 380px; 
	-moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
}

#footer-content {
  padding-top: 30px;
}

/* ========= Video Carousel Styles ========= */
/*
.image_carousel {
	margin: 0;  
	position: relative;
}
*/
/* - styles for this img tag are an example of styling the primary HTML element to scroll - we're scrolling DIVs 
.image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
}
*/
/*
a.prev, a.next {
	background: url(images/miscellaneous_sprite.png) no-repeat transparent; /!* replace with section specific sprite  *!/
	width: 45px;
	height: 50px;
	display: block;
	position: absolute; 
	bottom: -20px; 
}
a.prev {
	left: 0px;
  background-position: 0 0; 
}
a.prev:hover {
  background-position: 0 -50px;
}
a.prev.disabled {
  background-position: 0 -100px;
}
a.next {
	right: 0px;
  background-position: -50px 0; 
}
a.next:hover {
  background-position: -50px -50px;
}
a.next.disabled {
  background-position: -50px -100px;
}
a.prev.disabled, 
a.next.disabled {
	cursor: default;
}
a.prev span, 
a.next span {
	display: none;
}

.pagination {
  width: 100%;
	text-align: center;
  padding-top: 10px;
}
.pagination a {
	background: url(images/miscellaneous_sprite.png) 0 -300px no-repeat transparent;  /!* replace with section specific sprite *!/
	width: 15px;
	height: 15px;
	margin-right: 5px;
	display: inline-block;
}
.pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
.pagination a span {
	display: none;
}
/!* Add an extra 20px to the padding-top of the div below the carousel *!/
.image_carousel + .footer-divider {
  padding-top: 40px; 
}
*/

/* ========= Footer Content Columns ========= */
#footer-content-bottom-wrapper {
  position: relative;
}
/* left = 290 + 35 (325px), mid = 290 + 35 (325px), right = 290 */
#footer-content-bottom-left,
#footer-content-bottom-middle,
#footer-content-bottom-right {
  width: 275px;
	padding-bottom: 40px;
  float: left;
}
#footer-content-bottom-left{
	padding-right: 57px;
}
#footer-content-bottom-middle{
	padding-right: 58px;
}
#footer-content-bottom-right {
	padding-right: 0px;
}
.publications,
.latest-news,
.videos-articles {
	padding-bottom: 20px;
	color:#333333;
	text-align:left;
	font-size:12px;
  display: block;
}
.footer-content-date {
  padding-top: 0px;
  padding-bottom: 5px;
	font-size: 14px;
  color: #ff920a; /*  warning orange */ 
}
.latest-news a:link, 
.latest-news a:visited, 
.videos-articles a:link,
.videos-articles a:visited, 
.publications a:link, 
.publications a:visited {
	color:#333333;
	font-size:14px;
}
.latest-news a:hover, 
.latest-news a:active, 
.latest-news a:focus, 
.videos-articles a:hover, 
.videos-articles a:active, 
.videos-articles a:focus, 
.publications a:hover, 
.publications a:active, 
.publications a:focus {
	color:#ff920a; /*  warning orange */ 
	font-size:14px;
}
/*
.pub-image {
	float:left;
	padding-right: 10px;
	padding-bottom: 20px;
}
.pub-content {
	float:left;
}
*/
img.padding-bottom {
	padding-bottom: 5px;
}
img.pdf {
  float: none;
  padding-left: 5px;
  padding-bottom:0px;
  padding-top:0px;
  margin-bottom: -4px;
}
img.play {
  float: none;
  padding-left: 5px;
  padding-bottom:0px;
  padding-top:0px;
  margin-bottom: -5px;
}
.arrow-link {
  padding-left: 10px;  
  background-image: url(images/arrow-link.png);
  background-position: left 4px;
  background-repeat: no-repeat;
}